Skip to main content
GET
List Report Field Values

Authorizations

Authorization
string
header
required

Team API key created in Team Settings. Use it with URLs for the same team.

Path Parameters

project
string<uuid>
required

Project UUID.

field
enum<string>
required

A scope or filter field with a value list. A key field lists its keys with their names as labels, and the reserved values first (competitors, untagged, no_topic, no_persona); a name field lists each name once, as both value and label.

Available options:
brand_uuid,
brand,
mentions_brand,
page_brand,
answer_brand,
narrative_uuid,
narrative,
carries_narrative,
theme_uuid,
theme,
carries_theme,
prompt_uuid,
prompt,
topic_uuid,
topic,
persona_uuid,
persona,
tag_uuid,
tag,
branded,
buying_stage,
service_provider,
service,
country_code,
country,
domain,
cites_domain,
page_type,
category,
brand_on_page,
mention_sentiment,
page_sentiment,
narrative_sentiment,
carries_sentiment

Query Parameters

Case-insensitive match on the label.

Maximum string length: 100
limit
integer
default:50
Required range: 1 <= x <= 200

Response

The field's values.

field
string
required
total
integer
required

Matches before limit was applied.

values
object[]
required